columns:
  date_debut:
    type: date
    default: "'2099-12-31'::date"
  date_fin:
    type: date
    default: "'2099-12-31'::date"
  date_import:
    type: date
  etat:
    type: character(1)
    default: "''::bpchar"
  etat_en_cours:
    type: character(1)
    default: "''::bpchar"
  expedie:
    type: character(1)
    default: "'1'::bpchar"
  finess:
    type: character(9)
    default: "''::bpchar"
  mat2a_import_id:
    type: bigint
  mat2a_ok:
    type: character(1)
    default: "0"
    comment: '* 0 : controle mat2a actif (alerte erreur suite à écart chiffrier possible) * 1 : controle mat2a inactif  (alerte erreur suite à écart chiffrier impossible car import "validé")'
  nb_avertissements:
    type: numeric(7,0)
    default: "0"
  nb_erreurs:
    type: numeric(7,0)
    default: "0"
  nb_rsf:
    type: numeric(7,0)
    default: "0"
  nb_rss:
    type: numeric(7,0)
    default: "0"
  nb_rum:
    type: numeric(7,0)
    default: "0"
  numero_editeur_pmsi:
    type: bigint
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_imports'::regclass)"
  texte:
    type: character varying(255)
  traitement_a_faire:
    type: character(1)
    default: "''::bpchar"
constraints:
  p_imports_pkey:
    type: PRIMARY KEY
    column: oid